stringfwd.h File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Typedefs

typedef basic_string< char > | std::string
typedef basic_string< char16_t > | std::u16string
typedef basic_string< char32_t > | std::u32string
typedef basic_string< wchar_t > | std::wstring

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <string>.

Definition in file stringfwd.h.